
/* CSS Document */

.tab1{
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/foot.jpg);
	background-color: #0CA600;
}
.tab2{
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../images/hld18.jpg);
}
.p , .p a , .p a:visited{
line-height:23px;
font-size:12px;
}

.shang{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.zuo{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.xia{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.you{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.shang1{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.zuo1{
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}
.xia1{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.you1{
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
.p img{
line-height:20px;
padding:1px;
font-size:12px;
 
}

.dh, .dh a, .dh a:visited{
	font-size: 14px;
	color: #FFFFFF;
	float:left;
	line-height:37px;
	width:205px;
	text-decoration: none;
	text-align: center;
	height: 37px;
	font-weight: bolder;
}
.dhxian{
	float:left;
	height:36px;
	line-height:36px;
	width:3px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/qj03.jpg);
}
 
 
/*.span1, .span1 a, .span1 a:visited{
	font-size:12px;
	list-style-type: none;
	display:block;
	height: 36px;
	float:left;
	color: #ffffff;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	cursor:hand;
	font-weight:normal;
	font-weight:bold;
	width:90px;

	}*/

.span2, .span2 a, .span2 a:visited{
	font-size:12px;
	list-style-type: none;
	display:block;
	height: 36px;
	float:left;
	color: #ffffff;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	cursor:hand;
	font-weight:normal;
	font-weight:bold;
	width:90px;
	background-image: url(../images/hz04.jpg);
	}
 

.STYLE1 {color: #6B6B6B;font-size: 12px;text-decoration: none;  }
.STYLE1 a{color: #6B6B6B;font-size: 12px;text-decoration: none; }
.STYLE1 a:visited{color: #6B6B6B;font-size: 12px;text-decoration: none; }
.STYLE1s {color: #6B6B6B;font-size: 14px;text-decoration: none; font-weight: bold;  }
.STYLE1s a{color: #6B6B6B;font-size: 14px;text-decoration: none;  font-weight: bold;}
.STYLE1s a:visited{color: #6B6B6B;font-size: 14px;text-decoration: none; font-weight: bold; }
.STYLE1ss {color: #6B6B6B;font-size: 16px;text-decoration: none; font-weight: bold;  }
.STYLE1ss a{color: #6B6B6B;font-size: 16px;text-decoration: none;  font-weight: bold;}
.STYLE1ss a:visited{color: #6B6B6B;font-size: 16px;text-decoration: none; font-weight: bold; }
.STYLE1sss {color: #6B6B6B;font-size: 18px;text-decoration: none; font-weight: bold;  }
.STYLE1sss a{color: #6B6B6B;font-size: 18px;text-decoration: none;  font-weight: bold;}
.STYLE1sss a:visited{color: #6B6B6B;font-size: 18px;text-decoration: none; font-weight: bold; }

.STYLE2 {color: #7C7C7C;font-size: 12px;text-decoration: none; }
.STYLE2 a{color: #7C7C7C;font-size: 12px;text-decoration: none;}
.STYLE2 a:visited{color: #7C7C7C;font-size: 12px;text-decoration: none; }
.STYLE2s {color: #7C7C7C;font-size: 12px;text-decoration: none; font-weight: bold;  }
.STYLE2s a{color: #7C7C7C;font-size: 12px;text-decoration: none; font-weight: bold; }
.STYLE2s a:visited{color: #7C7C7C;font-size: 12px;text-decoration: none; font-weight: bold;  }
	
.STYLE3 {color: #FE0000;font-size: 12px;text-decoration: none;  }
.STYLE3 a{color: #FE0000;font-size: 12px;text-decoration: none;  }
.STYLE3 a:visited{color: #FE0000;font-size: 12px;text-decoration: none; }
.STYLE3s {color: #115E32;font-size: 14px;text-decoration: none; font-weight: bold; }
.STYLE3s a{color: #115E32;font-size: 14px;text-decoration: none; font-weight: bold; }
.STYLE3s a:visited{color: #115E32;font-size: 14px;text-decoration: none;font-weight: bold; }
		
.STYLE4 {color:#B4712B;font-size: 12px;text-decoration: none; }
.STYLE4 a{color:#B4712B;font-size: 12px;text-decoration: none; }
.STYLE4 a:visited{color:#B4712B;font-size: 12px;text-decoration: none; }
.STYLE4s {color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}
.STYLE4s a{color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}
.STYLE4s a:visited{color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}
.STYLE4ss {color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}
.STYLE4ss a{color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}
.STYLE4ss a:visited{color:#B4712B;font-size:12px;text-decoration:none;font-weight:bold;}

.STYLE5{color:#187A25;font-size:14px;text-decoration:none;font-weight: bold;}
.STYLE5 a{color: #187A25;font-size: 14px;text-decoration: none; font-weight: bold; }
.STYLE5 a:visited{color: #187A25;font-size: 14px;text-decoration: none;font-weight: bold;  }
		
		.STYLE6 {color: #666666;font-size: 14px;text-decoration: none;   }
		.STYLE6 a{color: #666666;font-size: 14px;text-decoration: none; }
		.STYLE6 a:visited{color: #666666;font-size: 14px;text-decoration: none; }
		 
		 .STYLE7 {color: #ffffff;font-size: 12px;text-decoration: none;  font-weight: bold; }
		.STYLE7 a{color: #ffffff;font-size: 12px;text-decoration: none; font-weight: bold; }
		.STYLE7 a:visited{color: #ffffff;font-size: 12px;text-decoration: none; font-weight: bold; }
		
		.STYLE7s {color: #ffffff;font-size: 14px;text-decoration: none;  font-weight: bold; }
		.STYLE7s a{color: #ffffff;font-size: 14px;text-decoration: none; font-weight: bold; }
		.STYLE7s a:visited{color: #ffffff;font-size: 14px;text-decoration: none; font-weight: bold; }



div{ margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
tr,td{ margin: 0px; padding: 0px;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
form,input,select{margin: 0px; padding: 0px;}
pre{ margin: 0px; padding: 0px;}
fieldset{margin: 0px; padding: 0px; border: currentColor}
em{margin: 0px; padding: 0px; font-style: normal;}
ul{list-style-type: none;}

a{text-decoration: none; color: #333; cursor: pointer;}
a:hover{text-decoration: underline; color: #ff6600;}

.clear { height: 0px; overflow: hidden; clear: both;}
.clearfix { display: table; zoom: 1;}
.fl{ float: left;}
.fr{ float: right;}

.none{ display: none;}

.cGrey{ color: #666;}
.cGrey a{ color: #666;}
.cGrey a:hover{ color: #ff6600;}


#header{ margin: 0px auto; padding: 0px; width: 960px; padding-top: 14px; padding-bottom: 8px; height: 64px; overflow: hidden;}
#header .logo{ float: left; width: 486px;}
#header .hRight{ float: right; width: 150px; padding-top: 0px;}
#header .hRight .fenxiang{ height: 20px; padding-left: 6px;}
#header .hRight .hNav{ height: 20px; line-height: 20px; overflow: hidden;}
#header .hRight .hNav span{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 6px; padding-right: 6px;}
#header .hTel{ float: right; margin-top: 12px; height: 52px; background: url(../images/hTel.jpg) left no-repeat; padding-left: 52px; padding-right: 60px; font-family: "Microsoft YaHei"; color: #000;}
#header .hTel span{ display: block; font-size: 24px; color: #ff6600; font-weight: bold; font-family: Arial;}

#Nav{ margin: 0px auto; padding: 0px; height: 42px; background: url(../images/navBg.jpg) repeat-x; overflow: hidden;}
#Nav ul{ margin: 0px auto; padding: 0px; width: 960px; background: url(../images/navLine.jpg) left no-repeat; overflow: hidden;}
#Nav li{ float: left; height: 42px; line-height: 42px; background: url(../images/navLine.jpg) right no-repeat; text-align:center; padding-right: 1px; padding-left: 1px; width: 118px;}
#Nav li a{ font-size: 14px; color: #fff; font-weight: bold; display: block;}
#Nav li a:hover{ background: url(../images/navCur.jpg) repeat-x; text-decoration: none; color: #fff;}
#Nav .cur{ background: url(../images/navCur.jpg) repeat-x; color: #fff;}

#searchBox{ margin: 0px auto; padding: 0px; background: #fff; width: 960px; padding-top: 10px; padding-bottom: 8px; height: 22px; overflow: hidden;}
#searchBox .searchKey{ float: left; width: 720px; height: 22px; line-height: 22px; overflow: hidden;}
#searchBox .searchKey strong{ color: #000; font-weight: normal;}
#searchBox .searchKey span{ padding-left: 7px; padding-right: 7px; font-size: 10px; font-family: Arial;}
#searchBox .searchForm{ float: right; width: 232px; height: 22px; overflow: hidden;}
#searchBox .inputTxt{ float: left; border: 1px #d0d0d0 solid; border-right: 0px none; height: 20px; line-height: 20px; background: url(../images/inputIcon.jpg) #fff left no-repeat; padding-left: 27px; width: 158px; border-right: 0px none;}
#searchBox .inputBtn{ float: left; border: 0px none; background: url(../images/inputBtn.jpg) no-repeat; width: 46px; height: 22px; font-weight: bold; color: #fff; line-height: 22px;}

#Banner{ margin: 0px auto; padding: 0px; width: 100%; height: 320px; overflow: hidden;}
#mainbg{ margin: 0px auto; padding: 0px; background: url(../images/proRTxt.jpg) top repeat-x; margin-top: 12px; overflow: hidden;}

#Footer{ margin: 0px auto; padding: 0px; margin-top: 16px; background: #d4d4d4; overflow: hidden;}
#Footer .FooterNav{ margin: 0px auto; padding: 0px; line-height: 44px; height: 44px; width: 960px; text-align:center; color: #fff; background: url(../images/FooterNav.jpg) center no-repeat;}
#Footer .FooterNav a{ color: #fff; font-size: 14px;}
#Footer .FooterNav span{ padding-left: 10px; padding-right: 10px; font-family: Arial, Helvetica, sans-serif;}
#Footer .FooterCopy{ margin: 0px auto; padding: 0px; width: 960px; padding-top: 14px; padding-bottom: 14px;}
#Footer .FooterCopy .FooterTxt{ float: left; width: 760px; line-height: 27px;}
#Footer .FooterCopy .FooterTxt span{ padding-right: 12px;}
#Footer .FooterCopy .FooterPic{ float: right; width: 180px; text-align: right;}
#Footer .FooterCopy .FooterPic a{ margin-left: 10px;}

.leftNavT{ height: 24px; padding-top: 52px; background: url(../images/leftNavT.jpg) no-repeat; text-align:center; font-size: 16px; font-family: "Microsoft YaHei"; color: #fff;}
.leftNavL{ background: url(../images/leftNavBg.jpg) repeat-y; padding-left: 12px; padding-top: 2px; padding-bottom: 2px; padding-right: 12px;}
.leftNavL li{ padding-top: 2px; padding-bottom: 2px; height: 32px; line-height: 32px; background: url(../images/leftNav.jpg) left center no-repeat; font-weight: normal; padding-left: 18px; font-size: 14px;}
.leftNavL .cur{ color: #ff6600; font-weight: bold;}
.leftTop{ background: url(../images/leftTop.jpg) no-repeat; height: 34px; overflow: hidden;}
.leftTel{ background: url(../images/leftTel.jpg) top no-repeat; height: 76px; overflow: hidden;}
.leftTel .txt{ height: 28px; padding-top: 3px; text-align:center; line-height: 28px; font-weight: bold; color: #429700; font-size: 14px;}
.leftTel .tel{ font-family: Arial; padding-top: 12px; line-height: 22px; text-align:center; font-size: 22px; color: #ff3300; padding-left: 10px;}

/*category start*/
.category{ background: url(../images/leftNavBg.jpg) repeat-y; padding-left: 12px; padding-right: 12px;}
.category .h2_cat{ height:32px; line-height:32px; padding-top: 4px; position:relative;}
.category h3{ height: 32px; line-height: 32px; background: url(../images/leftNav.jpg) left no-repeat; font-weight: normal; padding-left: 18px; font-size: 14px;}
.category .h3_cat{ display:none; width:200px; padding: 10px; position:absolute; left:196px; margin-top:-32px; cursor:auto;  *left:196px !important; _left:196px; background: #eee; }
.category .h3_cat ul{ padding-left: 10px;}
.category .h3_cat li{ font-size: 14px; line-height: 20px; padding-top: 6px; padding-bottom: 6px;}
.category .active_cat{ z-index:99;background-position:0 0;cursor:pointer;}
.category .active_cat h3 { font-weight:normal;background: #eee;}
.category .active_cat div{display:block;}
/*category end*/

.boxTitle{ height: 33px; background: url(../images/boxTitlebg.jpg) repeat-x; padding-top: 8px; position: relative;}
.boxTitle .spanL{ position: absolute; background: url(../images/boxTitleL.jpg) no-repeat; width: 11px; height: 41px; top: 0px; left: 0px;}
.boxTitle .spanR{ position: absolute; background: url(../images/boxTitleR.jpg) no-repeat; width: 11px; height: 41px; top: 0px; right: 0px;}
.boxTitle h2{ margin-left: 17px; margin-right: 17px; border-bottom: 1px #429700 solid; background: url(../images/boxTitleIcon.jpg) left no-repeat; padding-left: 22px; height: 32px; line-height: 32px; font-size: 14px; color: #429700;}
.boxTitle h3{ margin-left: 11px; margin-right: 11px; border-bottom: 1px #429700 solid; background: url(../images/boxTitleIcon.jpg) left no-repeat; padding-left: 22px; height: 32px; line-height: 32px; font-size: 14px; color: #429700;}
.boxTitle a{ float: right; font-size: 12px; font-weight: normal; color: #666;}
.boxTitle a:hover{ color: #ff6600; text-decoration: none;}

.boxTitle2{ height: 41px; background: url(../images/boxTitle2bg.jpg) repeat-x; position: relative;}
.boxTitle2 .spanL{ position: absolute; background: url(../images/boxTitle2L.jpg) no-repeat; width: 11px; height: 41px; top: 0px; left: 0px;}
.boxTitle2 .spanR{ position: absolute; background: url(../images/boxTitle2R.jpg) no-repeat; width: 11px; height: 41px; top: 0px; right: 0px;}
.boxTitle2 h3{ margin-left: 11px; margin-right: 11px; background: url(../images/boxTitle2Icon.jpg) left no-repeat; padding-left: 22px; height: 41px; line-height: 41px; font-size: 14px; color: #fff;}
.boxTitle2 a{ float: right; font-size: 12px; font-weight: normal; color: #e6e6e6;}
.boxTitle2 a:hover{ color: #ff6600; text-decoration: none;}

.box{ border-left: 1px #d9d9d9 solid; border-right: 1px #d9d9d9 solid; background: #fff; overflow: hidden;}

.boxBox{ height: 11px; background: url(../images/boxBom.jpg) repeat-x; overflow: hidden;}
.boxBox .spanL{ float: left; background: url(../images/boxBomL.jpg) left no-repeat; height: 11px; display: block; width: 11px;}
.boxBox .spanR{ float: right; background: url(../images/boxBomR.jpg) left no-repeat; height: 11px; display: block; width: 11px;}

.mt12{ margin-top: 12px;}



.ewmDiv{ margin: 0px; top: 277px; left: 20px;top:expression(eval(document.documentElement.scrollTop+277)); position:fixed;*position: absolute; font-size: 12px; background:  #f6f6f6; padding: 8px; width: 100px; overflow: hidden; z-index: 9999;}
.ewmDiv .pic{ width: 100px; height: 100px; overflow: hidden;}
.ewmDiv .txt{ text-align:center; line-height: 20px; height: 20px; overflow: hidden;}